/*
Design by FlashTemplatesDesign.com
http://www.flashtemplatesdesign.com
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #666666;
}

/*zakladni tabulky*/
table {
	border-collapse: collapse;
}

/*	zakladna tabulka layoutu	*/
#layout {
	height:100%;
}
/*	lavy okraj layoutu	
#lm {
	width: 15%;
	background:#ffffff url('layLm.png') top right repeat-y;*/
}
/*	pravy okraj layoutu	
#rm {
	width: 15%;
	background:#ffffff url('layRm.png') top left repeat-y;*/
}

/*	trieda pre vnutorne odsadenie - padding - stlpcov	*/
.col {
	padding:0px 0px 0 0px;
}

/*	odsadenie hlavného stlpca v sablone base	*/
.hlav {
	padding:0px 25px 0 0;
}

/*	odsadenie z prava v sablone download	*/
.hlav2 {
	padding:10px 10px 0 0;
}

.zap-txt {
	text-align: center;
	color: #fff;
	font-size: 9px;
	margin:0.5em;

}

/*      definicia blokov typu 1 az 5 - spolocne vlastnosti	*/
.blok1, .blok2, .blok2, .blok3, .blok4, .blok5	{
	margin:0 0 0px 0;
	padding:0px;
	color:black;
	font-weight: bold;
	font-size:13px;
        text-transform: uppercase;
}

/*      definicia blokov typu 1 az 5 - rozdielne vlastnosti	*/
.blok1	{
	background:#FFFFFF;

}
.blok2	{
	background:#FFFFFF;
}

.blok3	{
	background:#768db9;
}

.blok4	{
	background:#4f689a;
}

.blok5	{
	background:#4f689a;
}

/*	definicia obsahu blokov 1-5 - spolocne vlastnosti	*/
.blok1obs, .blok2obs, .blok3obs, .blok4obs, .blok5obs  {
	padding:0;
	margin:0 0 18px 0;
	font-size:13px;
}

/*	definicia obsahu blokov 1-5 - rozdielne vlastnosti	*/
.blok1obs {
}

.blok2obs {
}

.blok3obs {
}

.blok4obs {
}

.blok5obs {
	padding:0 2px; background:#f0f6ff;
}

/*headers*/
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #060000;
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
}

h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
}

p, blockquote, ul, ol {
	line-height: 18px;
	text-align: justify;
}

blockquote {
	padding-left: 20px;
	background: url(images/img05.gif) repeat-y;
}

a {
	color: #530100;
}

a:hover {
	text-decoration: none;
}

/*	zahlavie	*/
#zahlavi1 {
	width: 760px;
	height: 180px;
	margin: 0 auto;
}

/*	graficky prvok uprostred v zahlavi 	*/
#zahlavi-gr2 {
position:center;
	position:absolute;
	top:0px;
	right:430px;
	width:760px;
	height:180px;
	background:url("images/img02.jpg");
}
/*	napis - graficky prvok vlavo v zahlavi	*/
#zahlavi-gr1 {
	position:absolute;
	top:30px;
	left:510px;
	width:426px;
	height:89px;
	background:url("images/header-left.png");
	cursor: hand;
}

/* cast zahlavi2  */

#menu {
	width: 760px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 17px 20px 0 20px;
	background: url(images/img03.gif) no-repeat;
	text-transform: uppercase;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #D8D8D8;
}

#menu a:hover {
	color: #000000;
}

#menu .first a {
	background: none;
}


/*headers*/

#header h1 a, #header h2 a {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

#header h1 {
	padding: 20px 0 0 0px;
	font-size: 24px;
}

#header h2 {
	padding: 0px;
	font-size: 11px;
}

/* Menu */

#menu {
	width: 760px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 17px 20px 0 20px;
	background: url(images/img03.gif) no-repeat;
	text-transform: uppercase;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #D8D8D8;
}

#menu a:hover {
	color: #000000;
}

#menu .first a {
	background: none;
}

/* Content */

#content {
	width: 720px;
	margin: 0 auto 20px auto;
	padding: 20px;
	background: #FFFFFF;
}

/* Posts */

#posts {
	float: left;
	width: 480px;
}

/* hyperlinky */

A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal;
}
A:link {
	color:#671700;
}
A:visited {
	color:#671700;
}
A:hover {
	color:#671700;
}
A:active {
	color:#4f689a;
}
A.clanek:link {
	color:#000;
	text-decoration: none;
}
A.clanek:visited {
	color:#000;
	text-decoration: none;
}
A.clanek:hover {
	color:#000;
	text-decoration: underline;
}
A.menu:link, A.menu:visited {
	display:block;
	font-weight: bolder;
	color:#000;
	text-decoration: none;
	padding:4px;
	margin: 2px 0;
	border:none;
	font-size: 11px;
        background: url(images/img05.gif) repeat-y;
}
A.menu:hover {
	display:block;
	color:#000;
	background:#4f000a;
	text-decoration: none;
	padding:4px;
	margin: 2px 0;
}


/* Links - nefunguje!*/

#links {
	float: right;
	width: 200px;
	padding-left: 20px;
	background: url(images/img05.gif) repeat-y;
}

#links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#links li ul {
	padding: 5px 0 30px 0;
}

#links li li {
	padding: 7px 10px;
	background: url(images/img06.gif) repeat-x left bottom;
}

#links li a {
	text-decoration: none;
}

#links li a:hover {
	text-decoration: underline;
}

#links li i {
	font-style: normal;
	font-size: 9px;
}

#links li h2 {
	font-size: 14px;
}

/* Footer */

#zapati {
	height: 70px;
	padding: 20px;
	background: #ffffff url(images/img07.gif) repeat-x;
}

.zap-txt {
	text-align: center;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}

#footer a {
	color: #d3d3d3;
}

/* clanky */

	/*	nadpis clanku	*/
.cla-nadpis {
	position: relative;
	top: 7px;
	padding: 0.2em 0 0.2em 0px;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 3px 80px;
        margin: 0;
	padding: 0;
        text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #060000;
}
	/*	text clanku	*/
.cla-text {
	padding: 10px 0 0 0;
	color:#060000;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
}
	/*	styl pre informacie za clankom - autor, pocet precitani atd...	*/
.cla-informace {
	color:#4f689a;
	font-size: 10px;
	font-weight: normal;
}
	/*	odsadenie od krajov pri tlacovej sablone	*/
.tisk {
	padding:1em;
}
	/*		*/
.cla-informace-tisk {
	color:#000000;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
	/*	odsadenie ikony temy	*/
.obrtema {
	padding:0 0 0 5px;
}


/* hodnoceni clanku */

.hodnoceni-celkovy-ram {
	background: #fff url("modra-prechod.png") top left repeat-x;
	margin: 6px 0;
	padding: 6px;
	color:#4f689a;
	font-size: 11px;
	font-weight: normal;
}

/* souvisejici clanky */

.souvis-cla-celkovy-ram {
	font-size: 12px;
	text-align: left;
	margin: 6px 0 12px 0;
}

/* zakladni styly */

.z {
	color:#800000;
	font-size: 12px;
	font-weight: normal;
}
.nadpis {
	text-align: center;
	padding: 0.2em 0 0.2em 10px;
	color:white;
	background:#800000;
	font-weight: bold;
	font-size: 15px;
}
.podnadpis {
	color:#800000;
	text-align: center;
	font-size: 13px;
}
.bledy {
	color:#f0f6ff;
}

/* download sekce */

.download-z {
	font-size: 12px;
}
.download-sekce {
	font-size: 12px;
	text-align: center;
	padding: 6px;
}
.download-sekce-akt {
	font-weight: bold;
}

/* weblinks sekce */

.weblinks-z {
	font-size: 13px;
}
.weblinks-sekce {
	font-size: 12px;
	text-align: center;
	padding: 6px;
}
.weblinks-sekce-akt {
	font-weight: bold;
}



/* dalsi pomocne styly*/

.hodnoceni {

}
.banner1 {
	background:#9eaecd;
	color: #fff;
	margin:0;
	position:relative;
	top:9px;
}
.banner1d {
	background:#9eaecd;
	color: #fff;
	margin:0;
	position:relative;
	top:9px;
	margin:0 10px 0 0;
}
/*
nastavenie spodneho okraju pomocou border-bottom zabranuje nespravnemu
zobrazeniu hodnoty margin v MSIE. Ak nie je nastaneny border, bloky
banner a zapatie sa dotykaju - nezobrazi sa oddelovacia medzera
*/
.banner2 {
	background:#EFE1C4;
	color: #fff;
	margin: 5px 10px;
	border-bottom:1px solid #fff;
}

.bannerpod {
	color:#4f689a;
	font-size: 9px;
	font-weight: normal;
	display:block;
	padding: 4px 0;
	margin:0 0 10px 0;
}

.banner-text {
	color:#4f689a;
	font-size: 9px;
	font-weight: normal;
	display:block;
	padding: 4px 0;
	margin:0 0 10px 0;
}
.banner-img {
	color:#4f689a;
	font-size: 9px;
	font-weight: normal;
	padding: 4px 0;
	margin:0 0 10px 0;
}

.strankovani {
	color:#4f689a;
	font-size: 10px;
	font-weight: bold;
}
.biltucne {
	color:#fff;
	font-size: 13px;
	font-weight: bold;
}

.chybastredni {
	color:#f00;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

/* rozsirujici styly pro plug-iny */

.kal-text {
	color:#4f689a;
	font-size: 12px;
	font-weight: normal;
}
.kal-clanek {
	background-color: #f0e0e6;
}
.kal-dnesni {
	background-color: #e0e6f0;
}
.planakci {
	font-size: 10px;
}
.informace {
	color: #000;
	font-size: 9px;
	font-weight: normal;
	width: 100%;
}

/*
.mezera {
	width: 5px;
}
.ohr {
	width: auto;
}
*/
.ram {
	margin-bottom: 8px;
}
.preram {
	border-bottom: 2px dotted #4f689a;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
/*
.horni-navig-lista {
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-style: solid;
	border-color: #003098;
	padding: 2px;
}
*/

/* textova pole, tlacitka */

.textbox {
	background-color: white;
	color: #000000;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 12px;
	text-align: left;
	margin:2px 0;
	padding:2px;
	/*	nestandardne vlastnosti - mozete ich odkomentovat CSS bude funkcne ale nebude validne	*/
/*
	scrollbar-face-color: #768db9;
*/
}
.textpole {
	color: #000;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	margin:2px 0;
	padding:2px;
}

.tl {
	background-color: #768db9;
	color: #f8faff;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

form {
	padding: 4px 0;
	background: #fff url("modra-prechod.png") top left repeat-x;
}

a img {
	border:none;
}
